{
  "display": {
    "icon": {
      "id": "minecraft:netherite_pickaxe"
    },
    "title": {"translate":"adv.everyjob2.title"},
    "description": {"translate":"adv.everyjob2.description"},
    "frame": "challenge",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "ws:workersimulator/lobby2",
  "criteria": {
    "0": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "team": "gardener"
        }
      }
    },
    "1": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "team": "maid"
        }
      }
    },
    "2": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "team": "miner"
        }
      }
    },
    "3": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "team": "scientist"
        }
      }
    },
    "4": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "team": "banker"
        }
      }
    }
  }
}
